E-MailRelay

Classes | Namespaces
gmxfilter.h File Reference
`#include "gdef.h"`
`#include "gfilter.h"`
`#include "gmxlookup.h"`
`#include "gfilestore.h"`
`#include "gstoredfile.h"`
`#include "gstringview.h"`
`#include "gtimer.h"`
`#include "geventstate.h"`
`#include <utility>`
`#include <memory>`
Include dependency graph for gmxfilter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::MxFilter
| A concrete GSmtp::Filter class for message routing: if the message's 'forward-to' envelope field is set then the 'forward-to-address' field is populated with the result of a MX lookup. More...

## Namespaces
namespace | GFilters
| Message filter classes.